﻿.languages {
    position: absolute;
    left: 0;
    top: 0;
    right: auto;
}
.panel{
	direction:rtl;
}
.wizard-content .wizard>.steps>ul>li:after {
    left: 0;
    right:auto;
}
.wizard-content .wizard>.steps>ul>li:before {
    right: 0;
    left:auto;
}
.bookly-right {
    float: left !important;
}
.wizard-content .wizard>.actions>ul {
    float: left;
    }
    .wizard-content .wizard>.actions>ul>li {
    float: right;
}
.wizard-content .wizard>.actions>ul>li+li {
    margin-right: 10px;
}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: right;
}

p {
    text-align: right;
}